[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TFullZipFileEntries

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Collection of TFullZipFileEntry items

## Declaration

Source position: zipper.pp line 515

`type TFullZipFileEntries = class(TZipFileEntries)`
`public`
`property FullEntries []: TFullZipFileEntry; default; [rw]` |  | Array access to all entries
`end;`

## Inheritance

`TFullZipFileEntries` |  | Collection of TFullZipFileEntry items
`TZipFileEntries` |  | Collection used to store information about files and directories in the .zip archive
`TCollection`
`TPersistent,IFPObserved`
`TObject`

## See also

TFullZipFileEntry |  | Extended zip file entry